Bug 823233 - [abrt] tracker-0.12.10-1.fc16: g_malloc: Process /usr/libexec/tracker-extract was killed by signal 5 (SIGTRAP)
[abrt] tracker-0.12.10-1.fc16: g_malloc: Process /usr/libexec/tracker-extract...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: tracker (Show other bugs)
16
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Deji Akingunola
Fedora Extras Quality Assurance
abrt_hash:c026219d93ddb96338dd5e3aec1...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-05-20 01:02 EDT by Peeter Smitt
Modified: 2013-02-13 08:37 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 08:37:49 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: maps (27.28 KB, text/plain)
2012-05-20 01:02 EDT, Peeter Smitt
no flags Details
File: dso_list (5.50 KB, text/plain)
2012-05-20 01:02 EDT, Peeter Smitt
no flags Details
File: backtrace (51.79 KB, text/plain)
2012-05-20 01:02 EDT, Peeter Smitt
no flags Details

  None (edit)
Description Peeter Smitt 2012-05-20 01:02:22 EDT
libreport version: 2.0.8
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        /usr/libexec/tracker-extract
comment:        I started Amarok under Gnome
crash_function: g_malloc
executable:     /usr/libexec/tracker-extract
kernel:         3.3.5-2.fc16.x86_64
pid:            9085
pwd:            /
reason:         Process /usr/libexec/tracker-extract was killed by signal 5 (SIGTRAP)
time:           Thu 17 May 2012 07:46:22 PM GST
uid:            1000
username:       peeter

backtrace:      Text file, 53036 bytes
dso_list:       Text file, 5635 bytes
maps:           Text file, 27932 bytes

build_ids:
:61aea344c391d8ca2c072b40c36b74bc28711038
:f510c341140968027ab8e45c51403a644ace5efc
:a9f802a1d57e15772e5274b2185223660e4f9d1e
:5e8c36ca13a4af14fa6b1b45a0dbfb43ed6aed6e
:b06c064de933351790864300dddec868b2a6401e
:fd8a00c88eb1fd6872e45001f9ed4e5c6172995e
:b3570643f0c6e853dc39ca162b22eb827d88f589
:12fdc5a85e732c3f5e8b57d5d2901f36654c88ff
:4b4285058f7f6b39b7e7c45df83fd36c6833bfe4
:e3c88cb9ea428bd61f4064dbd53acae2d396a1ec
:fdff2d98463ddd6e8c3883936e12070b2d039e58
:bbb7c497ff14faf6e1a51da91e884427f670517f
:83ecebde12fbdca06b42acb8020b6bd3add804ea
:8acf0d9ef24b1536cc9226259f9b0787f135cf23
:719a85c49c612de86619fed98146f316432aee92
:368c3cee84c23ec196abdf632219adea6bc31f4f
:3ba5302e34546a45e9a85ac3429e7bc6ed624011
:616cdfde72c06f8e55b7ac23849c334e7d767bdb
:70880524922e25e60d42379c08367b30f403a460
:c6739204320eb15bdcdba039a2b183298170403e
:638db099ff5fb986d1a092629d1bb1dca5be4904
:8c49577fba3c97a9de9331b5245737f6250e831c
:e2d68a0ee0872365dcc8c6640b7cd7b94c8276f2
:578e66700318d8cec8e5f03778c434743a55e153
:1a212c7f1515542b310ba92f6109efc9b5bf2b6e
:0f0c9eed63ed279ceb0aef109eff8bcbb351e4bb
:4953d1f613914126bccceb3cb96386647ffba9df
:e2e67b3ae2579e1667b73ad385f61552931024e9
:ad47948572d0e722eada047fafe507adc33cc10d
:f944c4b480a29ac0a052f965fad5cfc3b7ecad70
:0406dc93e5d067b98e166932201a6df7dde67888
:6a7541a2ec34589cc35300d8fc86d7f640b8ce42
:6502dd4813f98137c70e6e05cc43828f5c2263c1
:9c23cc77b5763600b189289e892983ebb6c172c8
:dacf32a9a2f2b5077ba944e7b835cca6f637f78f
:1e0de72c7f10f33e0ee489a9a32c4e4f01902580
:0d039828591f6fe108db1d5458ca340cbfc4ff6d
:bc302db2238265cd2cef7542f443fbf3305353ca
:5954d7bfe38b223be907cd2041fd537129ba4254
:b9d3a4213a482d034bebc7dc1ed2901a734a894d
:ce17aa2d5ae45fcebfea1836a88c14da70b831ed
:be507c791e34415e8f42f0e6030c889b2895cf9a
:be86e9bd21b5ba6f5236c47722ca6f508868dbbd
:0fccce2fdb46650674ef5b64fae5f25f14c88e08
:dc8330661c92ea01bac37fdf137aab3631daed81
:3bbe4d98714c66cda2944cd39900eea5d348df18
:41386e09ced0c1a3d433e701424772cc685d0439
:ccadad4ec7dab3bb6abc23f9d4cdf53ff01cb235
:e5429e0905bedecc534b057783916ba43e06a66e
:75eaece6e0d1e075520cdfad5c398fdab4370846
:7a896ce784b97721d1f6960bfba25e60511c0178
:32782beda9a5c7f6deece0b29217fd5b1b88c8c6
:17f981cb9dbb88e65022c2d49ef5f939da321833
:b0a2d0b4c09d819887ec7d711c8cf3977a074c4f
:bdd1d904441d18f620dbbc5fe289ea12b83091f7
:bf404f1f16ae38c405a644f7f2a5a3de02e5d158
:545fac2346ca24589041213956b7f22f7e91c139
:aa733447f84020c94a66814e501a36e248cbb43d
:399acd228adedc75aae4d2e35d1e7c26aa7089f3
:ee2f04900ae1f07517d91eba300ef385fccab1b8
:e07fec95ea6b01e320548da7cc23d48873c8048f

environ:
:SHELL=/bin/bash
:DBUS_STARTER_ADDRESS=unix:abstract=/tmp/dbus-fO4A6pNDIJ,guid=232ae8b8267688da1f0d6d0700000066
:XDM_MANAGED=method=classic
:XDG_SESSION_COOKIE=7e84815e5f1d60b88a8c6b1c00000010-1337264899.809210-1347018670
:XDG_RUNTIME_DIR=/run/user/peeter
:DISPLAY=:0
:DESKTOP_SESSION=gnome
:SSH_AUTH_SOCK=/tmp/keyring-4pOCMd/ssh
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1757,unix/unix:/tmp/.ICE-unix/1757
:WINDOWPATH=1
:PATH=/usr/local/bin:/usr/bin:/bin:/usr/games
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:XDG_VTNR=1
:DM_CONTROL=/var/run/xdmctl
:XDG_SESSION_ID=1
:GPG_AGENT_INFO=/tmp/keyring-4pOCMd/gpg:0:1
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-fO4A6pNDIJ,guid=232ae8b8267688da1f0d6d0700000066
:XDG_SEAT=seat0
:XAUTHORITY=/var/run/kdm/.XauthabmtMb
:USER=peeter
:DBUS_STARTER_BUS_TYPE=session
:GNOME_KEYRING_PID=1755
:SHLVL=1
:PWD=/home/peeter
:GNOME_KEYRING_CONTROL=/tmp/keyring-4pOCMd
:LANG=en_US.UTF-8
:_=/usr/bin/dbus-launch
:LOGNAME=peeter
:HOME=/home/peeter

smolt_data:
:
:
:General
:=================================
:UUID: 059b7984-4042-417e-b612-693b744fd32b
:OS: Fedora release 16 (Verne)
:Default run level: Unknown
:Language: en_US.UTF-8
:Platform: x86_64
:BogoMIPS: 5054.25
:CPU Vendor: GenuineIntel
:CPU Model: Intel(R) Core(TM)2 Duo CPU     P8700  @ 2.53GHz
:CPU Stepping: 10
:CPU Family: 6
:CPU Model Num: 23
:Number of CPUs: 2
:CPU Speed: 2534
:System Memory: 5865
:System Swap: 5967
:Vendor: LENOVO
:System: 2082BQG ThinkPad T500
:Form factor: Notebook
:Kernel: 3.3.5-2.fc16.x86_64
:SELinux Enabled: 0
:SELinux Policy: targeted
:SELinux Enforce: Unknown
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(32902:10816:6058:8416) pci, agpgart-intel, HOST/PCI, Mobile 4 Series Chipset Memory Controller Hub
:(32902:10817:6058:8418) pci, pcieport, PCI/PCI, Mobile 4 Series Chipset PCI Express Graphics Port
:(32902:10544:6058:8441) pci, i801_smbus, SERIAL, 82801I (ICH9 Family) SMBus Controller
:(32902:10537:6058:8440) pci, ahci, STORAGE, ICH9M/M-E SATA AHCI Controller
:(32902:10521:6058:8438) pci, None, PCI/ISA, ICH9M LPC Interface Controller
:(32902:4287:6058:8430) pci, e1000e, ETHERNET, 82567LF Gigabit Network Connection
:(32902:9288:6058:8436) pci, None, PCI/PCI, 82801 Mobile PCI Bridge
:(32902:10549:6058:8432) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #2
:(32902:10548:6058:8432) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #1
:(32902:10553:6058:8432) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #6
:(32902:10550:6058:8432) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #3
:(32902:10554:6058:8433) pci, ehci_hcd, USB, 82801I (ICH9 Family) USB2 EHCI Controller #1
:(32902:10556:6058:8433) pci, ehci_hcd, USB, 82801I (ICH9 Family) USB2 EHCI Controller #2
:(32902:16950:32902:4113) pci, iwlwifi, NETWORK, Ultimate N WiFi Link 5300
:(32902:10818:6058:8469) pci, i915, VIDEO, Mobile 4 Series Chipset Integrated Graphics Controller
:(32902:10566:6058:8435) pci, pcieport, PCI/PCI, 82801I (ICH9 Family) PCI Express Port 4
:(32902:10560:6058:8435) pci, pcieport, PCI/PCI, 82801I (ICH9 Family) PCI Express Port 1
:(32902:10562:6058:8435) pci, pcieport, PCI/PCI, 82801I (ICH9 Family) PCI Express Port 2
:(32902:10820:6058:8422) pci, None, SIMPLE, Mobile 4 Series Chipset MEI Controller
:(32902:10568:6058:8435) pci, pcieport, PCI/PCI, 82801I (ICH9 Family) PCI Express Port 5
:(32902:10558:6058:8434) pci, snd_hda_intel, MULTIMEDIA, 82801I (ICH9 Family) HD Audio Controller
:(32902:10551:6058:8432) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #4
:(32902:10552:6058:8432) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #5
:(4098:38289:6058:8470) pci, radeon, VIDEO, Mobility Radeon HD 3650
:(4480:1426:6058:8394) pci, r592, BASE, ThinkPad T61
:(4480:2130:6058:8395) pci, r852, BASE, xD-Picture Card Controller
:(4480:1142:6058:8390) pci, yenta_cardbus, PCI/CARDBUS, RL5c476 II
:(4480:2098:6058:8391) pci, firewire_ohci, FIREWIRE, R5C832 IEEE 1394 Controller
:(4480:2082:6058:8392) pci, sdhci-pci, BASE, R5C822 SD/SDIO/MMC/MS/MSPro Host Adapter
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/sda2 / ext4 4096 4096 13092922 10342122 10211088 3276800 3006868 3006868
:/dev/sda5 /home ext4 4096 4096 63305593 22720694 19551734 15851520 15663900 15663900
:/dev/sda1 /boot ext4 1024 1024 508745 408450 382850 128016 127737 127737
:

var_log_messages:
:May 17 19:46:22 peeter kernel: [ 4784.160620] tracker-extract[9085] trap int3 ip:3e8984d783 sp:7fff2196f950 error:0
:May 17 19:46:22 peeter abrt[9104]: Saved core dump of pid 9085 (/usr/libexec/tracker-extract) to /var/spool/abrt/ccpp-2012-05-17-19:46:22-9085 (111935488 bytes)
:May 17 19:46:22 peeter kernel: [ 4784.597477] tracker-extract[9108] trap int3 ip:3e8984d783 sp:7fff04e12ee0 error:0
:May 17 19:46:22 peeter abrt[9123]: Not dumping repeating crash in '/usr/libexec/tracker-extract'
:May 17 19:46:22 peeter kernel: [ 4784.654345] tracker-extract[9132] trap int3 ip:3e8984d783 sp:7fff2b12e100 error:0
:May 17 19:46:22 peeter abrt[9147]: Not dumping repeating crash in '/usr/libexec/tracker-extract'
:May 17 19:46:22 peeter kernel: [ 4784.789306] tracker-extract[9149] trap int3 ip:3e8984d783 sp:7fff2aa1c6d0 error:0
:May 17 19:46:22 peeter abrt[9163]: Not dumping repeating crash in '/usr/libexec/tracker-extract'
:May 17 19:46:22 peeter kernel: [ 4784.947298] tracker-extract[9165] trap int3 ip:3e8984d783 sp:7fffc190f1b0 error:0
:May 17 19:46:22 peeter abrt[9179]: Not dumping repeating crash in '/usr/libexec/tracker-extract'
:May 17 19:46:22 peeter kernel: [ 4785.017279] tracker-extract[9181] trap int3 ip:3e8984d783 sp:7fffce595ba0 error:0
:May 17 19:46:22 peeter abrt[9195]: Not dumping repeating crash in '/usr/libexec/tracker-extract'
:May 17 19:46:23 peeter kernel: [ 4785.147089] tracker-extract[9197] trap int3 ip:3e8984d783 sp:7fff47d838a0 error:0
:May 17 19:46:23 peeter abrt[9211]: Not dumping repeating crash in '/usr/libexec/tracker-extract'
Comment 1 Peeter Smitt 2012-05-20 01:02:30 EDT
Created attachment 585618 [details]
File: maps
Comment 2 Peeter Smitt 2012-05-20 01:02:32 EDT
Created attachment 585619 [details]
File: dso_list
Comment 3 Peeter Smitt 2012-05-20 01:02:35 EDT
Created attachment 585620 [details]
File: backtrace
Comment 4 Fedora End Of Life 2013-01-16 07:58:39 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 5 Fedora End Of Life 2013-02-13 08:37:52 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.